<?php
$chars = getCharacterList($users['id']);

if(isset($_GET['id'])){
	echo '<a href=?p=lsm&id='.$_GET['id'].'&status=online>View Online</a> -- <a href=?p=lsm&id='.$_GET['id'].'&status=offline>View Offline</a>';
	require_once("basic.php");	
}
else
{
	require_once("home.php");	
}
?>